No Description

Herbert Vojčík ed8d73f1d5 bower.json restricting jQuery and including es5 compat 2 years ago
.gitignore ed8d73f1d5 bower.json restricting jQuery and including es5 compat 2 years ago
README.md 1d5185a90d Initial commit 2 years ago
bower.json ed8d73f1d5 bower.json restricting jQuery and including es5 compat 2 years ago

README.md

amber-compat-ie8

Enforces jQuery 1.x to be able to make Amber run in IE8